#container > header {
	display: flex;
	flex-direction: column;
	padding-top: 150px;
	
	isolation: isolate;
}
@media (min-width: 900px) {
	#container > header {
		row-gap: 80px;
		margin-bottom: 100px;
	}
}
@media (max-width: 899.99px) {
	#container > header {
		row-gap: 50px;
		margin-bottom: 75px;
	}
}

/*------------------------------------------------------------------------*/

#container > header > .header {
	text-align: center;
}
#container > header > .header > * {
	max-width: 650px;
	margin: 0 auto;
	
	font-weight: 500;
}
#container > header > .header > :not(:last-child) { margin-bottom: 25px; }
#container > header > .header > .hook { line-height: 130%; }
#container > header > .header > .title {
	max-width: 800px;
	line-height: 100%;
}
#container > header > .header > .description { line-height: 130%; }
@media (min-width: 900px) {
	#container > header > .header {}
	#container > header > .header > .hook { font-size: 20px; }
	#container > header > .header > .title { font-size: 50px; }
	#container > header > .header > .description { font-size: 22px; }
}
@media (max-width: 899.99px) {
	#container > header > .header {}
	#container > header > .header > .hook { font-size: 20px; }
	#container > header > .header > .title { font-size: 36px; }
	#container > header > .header > .description { font-size: 18px; }
}

/*------------------------------------------------------------------------*/

#container > header > .jobs {
	width: 100%;
	padding: 20px 0 360px;
	margin: -20px 0 -360px;
	
	isolation: isolate;
}

#container > header > .jobs .job {
	position: relative;
	width: 320px; overflow: hidden;
	
	border-radius: 30px;
	
	transform-origin: 50% 120%;
	transition-property: transform, opacity;
    transition-timing-function: ease-in-out, ease-out;
}
#container > header > .jobs .job:before {
	content: '';
	display: block;
	padding-top: 120%;
}
#container > header > .jobs .job.slide-1 { --background-color: #E9C8D2; }
#container > header > .jobs .job.slide-2 { --background-color: #BCD5E4; }

#container > header > .jobs .job > .handle {
	position: absolute; top: 20px; right: 20px; z-index: 3;
	display: block; height: 50px; width: 50px; overflow: hidden;
	
	background-color: #364A67;
	background-clip: padding-box;
	border: solid 1px rgba(255,255,255,0);
	border-radius: 50%;
	
	transition:
		background-color .4s ease-out,
		border-color	 .4s ease-out;
	
	pointer-events: none;
}
#container > header > .jobs .job:hover > .handle {
	background-color: #000;
	border-color: #FFF;
}

#container > header > .jobs .job > .handle:after {
	content: '';
	position: absolute; top: 0; right: 0; transform: rotate(45deg);
	display: block; height: 100%; width: 100%;
	
	background-color: #FFF;
	
	--mask-image: url("../../images/icons/close.svg");
	--mask-position: center;
	--mask-origin: content-box;
	--mask-size: 50%;
	--mask-repeat: no-repeat;
	
	-webkit-mask-image: var(--mask-image);
	mask-image: var(--mask-image);
	-webkit-mask-position: var(--mask-position);
	mask-position: var(--mask-position);
	-webkit-mask-origin: var(--mask-origin);
	mask-origin: var(--mask-origin);
	-webkit-mask-size: var(--mask-size);
	mask-size: var(--mask-size);
	-webkit-mask-repeat: var(--mask-repeat);
	mask-repeat: var(--mask-repeat);
	
	transition: transform .4s ease-out;
}
#container > header > .jobs .job:hover > .handle:after { transform: rotate(0deg); }

#container > header > .jobs .job > div {
	position: absolute; top: 0; left: 0;
	display: flex; height: 100%; width: 100%;
	flex-direction: column;
}
#container > header > .jobs .job > .front {
	z-index: 1;
	justify-content: flex-end;
	align-items: center;
	padding: 35px 20px;
	
	opacity: 1; transition: opacity .4s ease-out;
	
	pointer-events: none;
	isolation: isolate;
}
#container > header > .jobs .job:hover > .front { opacity: 0; }
#container > header > .jobs .job > .front > .illustration {
	position: absolute; top: 0; left: 0; z-index: -1;
	display: block; height: 100%; width: 100%;
	
	isolation: isolate;
}
#container > header > .jobs .job > .front > .illustration:after {
	content: '';
	position: absolute; top: 0; left: 0; z-index: 1;
	display: block; height: 100%; width: 100%;
	
	background-image: linear-gradient(to top, rgba(0,0,0,.4), transparent 50%);
}
#container > header > .jobs .job > .front > .title {
	display: flex; height: 50px; max-width: 100%; overflow: hidden;
	justify-content: center;
	align-items: center;
	padding: 0 25px;
	
	background-color: var(--background-color);
	border-radius: 25px;
	
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	color: #000;
}
#container > header > .jobs .job > .back {
	background-color: var(--background-color);
}
#container > header > .jobs .job > .back > .wrapper {
	position: absolute; top: 0; bottom: 0; left: 0;
	width: 100%; overflow: auto;
	
	--mask-image: linear-gradient(to bottom, transparent 90px, #000 120px, #000 calc(100% - 70px), transparent calc(100% - 40px));
	
	-webkit-mask-image: var(--mask-image);
	mask-image: var(--mask-image);
	
	color: #000;
}
#container > header > .jobs .job > .back > .wrapper > .scrollable {
	display: flex; min-height: 100%;
	flex-direction: column;
	justify-content: center;
	align-items: stretch;
	padding: 120px 35px 70px;
	
	text-align: center;
}
#container > header > .jobs .job > .back > .wrapper > .scrollable > .title {
	margin: 0;
	
	line-height: 100%;
	font-size: 32px;
	font-weight: 600;
}
#container > header > .jobs .job > .back > .wrapper > .scrollable > .description {
	margin: 20px 0 0;
	
	font-size: 14px;
	font-weight: 500;
}
#container > header > .jobs .job > .back > .wrapper > .scrollable > .description:before { content: open-quote ' '; }
#container > header > .jobs .job > .back > .wrapper > .scrollable > .description:after { content: ' ' close-quote; }

/*------------------------------------------------------------------------*/

#container > header > .footer {
	position: relative; z-index: 1;
	text-align: center;
}